[General]
bgColor=@Variant(\0\0\0\x43\x1\xff\xff\xff\xff\xff\xff\xff\xff\0\0)
fallbackIconTheme=oxygen
fullScreenBgColor=@Variant(\0\0\0\x43\x1\xff\xff\0\0\0\0\0\0\0\0)
maxRecentFiles=5
recentlyOpenedFiles=/home/daniel/Downloads/1378046-PPT.jpg, /home/daniel/Pictures/target.jpg, /home/daniel/Pictures/ima_0eec850.jpeg
slideShowInterval=5
sorting=name

[Thumbnail]
MaxThumbnailFileSize=4096
ShowThumbnails=false
ThumbnailSize=64
ThumbnailsPosition=bottom

[Window]
ExifDatakWidth=250
FixedHeight=480
FixedWidth=640
ForceZoomFit=false
LastWindowHeight=610
LastWindowMaximized=false
LastWindowWidth=782
PrefSize=@Size(400 400)
RememberWindowSize=true
ShowAnnotationsToolbar=false
ShowExifData=false
ShowMenubar=true
ShowOutline=false
ShowToolbar=true
SmoothOnZoom=true
UseTrash=true
